/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Top Header & Menu */
#top-header .fl-row-content-wrap {
	padding: 0;
}
#top-header img {
	width: 150px;
}
#top-header #menu-header-menu a {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 900;
}
nav ul li ul li a:hover {
	color:#ffffff !important;
	background-color:#24255c;
}
/* Main Banner & Page Title/Subtitle + TYPOGRAPHY */
#main-banner h1 {
	text-transform: uppercase;
	letter-spacing:3.2px;
}
h2.fl-heading:after {
	content: "";
	display: block;
	width: 75px;
	padding-top: 5px;
	border-bottom: 4px solid #9DC544;
}
h3 {
	font-weight:600;
	color:#24265a;
}
blockquote {
	border-color: #9dc544;
}
blockquote p {
	font-size: 20px;
    font-weight: 600;
    font-style: italic;
    line-height: 135%;
    color: #9dc544;
    letter-spacing: 0.5px;
}
cite {
	color:#24265a;
	font-size:15px;
	line-height:120%;
}
/* BLOG & CHAPEL RESOURCES */
.chapel-resource a.fl-post-feed-more {
	font-size: 15px;
	font-weight:400;
	text-decoration: none;
	color: #24255C;
	border: 1px solid;
	border-radius: 25px;
	padding: 4px 25px;
	text-align: center;
	float:right;
	margin-bottom:30px;
}
.chapel-resource a.fl-post-feed-more:hover, a.fl-post-grid-more:hover {
	background:#24255C;
	color:#ffffff;
	text-decoration:none;
}
a.fl-post-grid-more {
	font-size: 15px;
	font-weight:400;
	text-decoration: none;
	color: #24255C;
	border: 1px solid;
	border-radius: 25px;
	padding: 4px 25px;
	text-align: center;
	margin:30px auto 10px auto;
	display:block;
	width:70%;
}
a.fl-post-grid-more:hover {
	background:#24255C;
	color:#ffffff;
	text-decoration:none;
}
.chapel-resource h2 {
	font-size:35px;
	font-weight:700;
	padding-bottom:15px;
}
.chapel-resource h2 a {
	color:#24255C;
}
.sidebar-chapel-resource-posts h2 {
	font-size:18px;
	font-weight:700;
	color:#24255C;
	line-height:1.0;
}
.sidebar-chapel-resource-posts h2 a {
	
}
.sidebar-chapel-resource-posts .fl-post-feed-content p {
	font-size:15px;
	font-weight:300;
	line-height:1.5;
}

.sidebar-chapel-resource-posts .fl-post-feed-header {
	margin-bottom:0px;
}
h3.fl-callout-title a, .fl-callout-text p {
	padding-left:10px !important;
	padding-right:10px !important;
	display:block;
}

/* BLOG & CHAPEL RESOURCES END*/

/* VALUES */
.values h2 {
	color:#24265a;
	font-size:42px;
	font-weight:600;
}
ul.resource-list-menu  {
	list-style:none;
	padding-left:0px;
}
ul.resource-list-menu li {
	font-size:14px;
	color:#24265a;
	text-align:center;
	margin:15px 0px;
	padding: 7px 20px;
	background-color:#ffffff;
	border:solid 1px #24255C;
	border-radius: 30px;
	-webkit-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
}
ul.resource-list-menu a:hover {
	color:#ffffff;
	text-decoration:none;
}
ul.resource-list-menu li:hover{
	background-color:#24255C;
	color:#ffffff;

}
ul.resource-list-menu a li:hover {
	color:#ffffff;
	text-decoration:none;
}
#menu-values-menu .fl-has-submenu-container {
	color: #9dc544;
    font-weight: 600;
}


/* Personnel Pages */
#personnel-list {
	display: flex;
	flex-wrap: wrap;
}
#personnel-list .person {
	width: 100%;
	margin: 25px 0;
	position: relative;
}
#personnel-list .person .bg-image {
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 50%;
	box-shadow: 0 0 3px #00000040;
}
#personnel-list .person .details {
	padding: 10px;
	text-align: center;
	color: #24255C;
}
#personnel-list .person .details h3 {
	color: #24255C;
	font-size: 17px;
	line-height: 1.2em;
	font-weight: bold;
	margin: 0;
}
#personnel-list .person .details .position {
	font-size: 11px;
	line-height: 1.8em;
	margin: 0;
	font-weight: 700;
}
#personnel-list .person .details .occupation {
	font-size: 11px;
	line-height: 1.8em;
	margin: 0;
}

/* Teaching Resources Page */
#resource-list {
	display: flex;
	flex-wrap: wrap;
}
#resource-list .resource {
	width: 100%;
	margin: 25px 0;
	box-shadow: 0 0 3px #00000040;
	background-color: #FFFFFF;
	position: relative;
}
#resource-list .resource .bg-image {
	width: 100%;
	padding-top: 133.33%;
	background-size: cover;
	background-repeat: no-repeat;
}
#resource-list .resource .title {
	padding: 10px;
}
#resource-list .resource .title h3 {
	color: #24255C;
	font-size: 18px;
	line-height: 1.2em;
	font-weight: bold;
	margin: 0;
}
#resource-list .resource .description {
	min-height: 100px;
	padding: 0 10px 60px;
}
#resource-list .resource .description p {
	font-size: 13px;
	line-height: 1.8em;
}
#resource-list .resource a {
	font-size: 15px;
	font-weight:400;
	text-decoration: none;
	color: #24255C;
	border: 1px solid;
	border-radius: 25px;
	padding: 4px 25px;
	display: block;
	width: 70%;
	text-align: center;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -35%;
}
#resource-list .resource a:hover {
	background:#24255C;
	color:#ffffff;
	
}
#resource-list .resource .button a:hover {
	background-color: #24255C;
	color: #FFFFFF;
}

/* Connections */
#connection-list {
	display: flex;
	flex-wrap: wrap;
}
#connection-list .connection {
	background-color:#ffffff;
	box-shadow: 0 0 3px #00000040;
	width: 100%;
	margin: 25px 0;
	position: relative;
}
#connection-list .connection .connect-content {
	padding: 10px 15px;
}
#connection-list .connection .bg-image {
	width: 100%;
	padding-top: 55%;
	background-size: cover;
	background-repeat: no-repeat;
}
#connection-list .connection .title {
	margin-bottom: 10px;
	padding: 10px 0px 0px 0px;
}
#connection-list .connection .title h3 {
	color: #24255C;
	font-size: 26px;
	line-height: 1.2em;
	font-weight: bold;
	margin: 0;
}
#connection-list .connection .description {
	min-height: 100px;
	padding: 15px 0px 30px;
}
#connection-list .connection .description p {
	line-height: 1.8em;
	font-size: 16px;
}
#connection-list .connection a {
	font-size:15px;
	font-weight:500;
	text-decoration: none;
	color: #9fc450;
	padding: 4px 0px;
}
#connection-list .connection .button a:hover {
	background-color: #24255C;
	color: #FFFFFF;
}
#connection-list .connection-contact-details {
	font-size:15px;
}
/* Footer */
footer #news-subscribe label {
	display: none;
}
/* SCHOOLS */
#schools .searchbox, #schools .school-locations, .no-items-found {
	width:960px;
	margin:0 auto;
}

#schools .searchbox input[type=text] {
	font-size:18px;
	max-width:860px;
	float:left;
	margin-right:10px;
    height: 50px;
}
#schools .searchbox input[type=text]:focus-within {
	color:#24255c;
	border-color:#24255c;
}
#schools .searchbox input[type=submit] {
	font-size:18px;
	font-weight:600;
	background-color:#24255c;
	color:#ffffff;
	text-transform:uppercase;
	border:none;
	height:50px;
	padding: 0px 25px;
}
#schools .js-wpv-dps-spinner {
	position:absolute;
	top:100px;
	left:45%;
	right:45%;
}

.school-locations label.locations-heading {
	margin-top:30px;
	color:#24255c;
	width:100%;
}
.school-locations .form-check {
	/* min-width:240px;*/
	float:left;
	background: #24255c;
    color: #ffffff;
    margin: 4px 5px;
    padding: 0px 0px 5px 16px;
}
.school-locations .form-check label {
	margin: 0px 20px 0px 10px;
    font-size: 15px;
}
.school-locations .form-check label:checked {
	background:#9dc544;
}
.school-locations .form-check input[type=checkbox] {
	margin:0px;
}
#schools .wpv-addon-maps-render {
	top:30px;
}
@media only screen and (min-width: 641px) {
	/* Copying media query breakpoint from Beaver Builder */
	#personnel-list .person {
		width: 23%;
		margin: 0 2.5% 25px 0;
	}
	#personnel-list .person:nth-of-type(4n) {
		margin: 0 0 25px 0;
	}
	/* resources */
	#resource-list .resource {
		width: 31.5%;
		margin: 0 2.5% 25px 0;
	}
	#resource-list .resource:nth-of-type(3n) {
		margin: 0 0 25px 0;
	}
	/* conections */
	#connection-list .connection {
		width: 47.5%;
		margin: 0 1.0% 25px 1.5%;
	}
	#connection-list .connection:nth-of-type(3n) {
    width: 47.5%;
    margin: 0 1.0% 25px 1.5%;
	}
	footer #news-subscribe .gform_body {
		width: 550px;
		float: left;
	}
	footer #news-subscribe #gform_wrapper_1,
	footer #news-subscribe #gform_fields_1 li {
		margin: 0;
	}
	footer #news-subscribe #field_1_1 {
		padding-right: 0;
	}
	footer #news-subscribe #input_1_1 {
		padding: 8px 10px;
		border-color: #404040;
		color: #404040;
		border-radius: 6px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		height: auto;
		background-color: transparent;
	}
	footer #news-subscribe #input_1_1::placeholder {
		color: #404040;
		opacity: 1;
	}
	footer #news-subscribe #input_1_1:-ms-input-placeholder {
		/* Internet Explorer 10-11 */
		color: #404040;
	}
	footer #news-subscribe #input_1_1::-ms-input-placeholder {
		/* Microsoft Edge */
		color: #404040;
	}	
	footer #news-subscribe .gform_footer {
		width: 140px;
		float: left;
		clear: none;
		margin: 0;
		padding-top: 8px;
	}
	footer #news-subscribe #gform_submit_button_1 {
		background-color: #404040;
		border-color: #404040;
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
		margin: 0;
		width: 100%;
		text-align: left;
		padding: 12px 15px;
	}
	
	/* Contact Details */
	footer #contact-nav .fl-rich-text,
	footer #contact-nav .fl-rich-text a {
		color: #CFCFCF;
		font-size: 11px;
	}
	footer #contact-nav .fl-rich-text strong {
		color: #FFFFFF;
	}

	/* Navigation */
	footer #contact-nav #menu-item-19 {
			display: none;
	}
	footer #contact-nav #menu-header-menu-1 {
		display: flex;
		justify-content: space-between;
	}
	footer #contact-nav .menu-item-has-children > a, footer #contact-nav #menu-item-108 a, footer #contact-nav #menu-item-320 a {
		text-transform: uppercase;
		font-size: 11px;
	}
	footer #contact-nav .menu-item-has-children li {
		padding: 0;
	}
	footer #contact-nav .menu-item-has-children li:before {
		content: "";
		padding: 0;
	}
	footer #contact-nav .sub-menu {
		padding-top: 10px;
	}
	footer #contact-nav .sub-menu .sub-menu {
		display: none;
	}
	footer #contact-nav .sub-menu a, footer #contact-nav .menu-item-has-children .menu-item-has-children a {
		color: #CFCFCF;
		font-size: 11px;
		text-transform: capitalize;
	}

	/* Copyright */
	footer #copyright .fl-rich-text a,
	footer #copyright .fl-rich-text p {
		font-size: 11px;
		color: #CFCFCF;
	}
}